cross-site-scripting

Affected packages
bugzilla < 4.0

Details

VuXML ID fc3c4b71-907a-5209-9930-9594f6463a61
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2014-1546